> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/notification/api-notification-read.md).

# /api/notification/read

## PATCH /api/notification/read

> Mark notification(s) read

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/notification/read"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_notification_read":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["notificationid"]}}},"paths":{"/api/notification/read":{"patch":{"description":"Mark notification(s) read","tags":["/api/notification/read"],"parameters":[{"name":"notificationid","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_notification_read"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_notification_read"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_notification_read"}}}}}}}}}
```
